<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.commons_fileupload/1">
    <module_version install_time="1415650782499" last="true" origin="installer" specification_version="1.25.1">
        <file crc="487567908" name="config/Modules/org-netbeans-libs-commons_fileupload.xml"/>
        <file crc="1699899312" name="modules/ext/commons-fileupload-1.3.jar"/>
        <file crc="3165383568" name="modules/locale/org-netbeans-libs-commons_fileupload_ja.jar"/>
        <file crc="17640737" name="modules/locale/org-netbeans-libs-commons_fileupload_pt_BR.jar"/>
        <file crc="3485938757" name="modules/locale/org-netbeans-libs-commons_fileupload_ru.jar"/>
        <file crc="1188932282" name="modules/locale/org-netbeans-libs-commons_fileupload_zh_CN.jar"/>
        <file crc="1942666744" name="modules/org-netbeans-libs-commons_fileupload.jar"/>
    </module_version>
</module>
